Bug 1650129 - Backport unidler proxy fixes to 3.11
Summary: Backport unidler proxy fixes to 3.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 3.11.0
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 3.11.z
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1635330
Blocks: 1650130 1650134
TreeView+ depends on / blocked
 
Reported: 2018-11-15 12:00 UTC by Casey Callendrello
Modified: 2020-01-19 09:12 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1635330
: 1650130 1650134 (view as bug list)
Environment:
Last Closed: 2018-12-12 14:15:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3743 None None None 2018-12-12 14:15:57 UTC

Comment 4 zhaozhanqi 2018-12-03 08:41:05 UTC
verified this bug on v3.11.50

# oc idle test-service
The service "z1/test-service" has been marked as idled 
The service will unidle ReplicationController "z1/test-rc" to 2 replicas once it receives traffic 
ReplicationController "z1/test-rc" has been idled 
# curl 172.30.201.18:27017
Hello OpenShift!
# oc get ep
NAME           ENDPOINTS                           AGE
test-service   10.129.0.12:8080,10.130.0.10:8080   1m

Comment 6 errata-xmlrpc 2018-12-12 14:15:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3743


Note You need to log in before you can comment on or make changes to this bug.